/*
* name: responsive
* version: v2.0.1
* update: 恢复使用max-width，最新版本的UC浏览器不支持max-device-width
* data: 2016-08-18
*/

/* import responsive stylesheet */
@media only screen and (max-device-width: 1024px)
{
/*
* name: Pad && MiddleScreen StyleSheet
* version: v1.1.1
* update: 768 bug
* date: 2016-03-12
*/

/* <1024 */
/*通用头部*/
.nav{display:none;}
.mobile_key{display:block;float: right;font-size:32px;margin-top: 24px;height: 30px;color:#88b82a;}
.mobile_key i{margin:0;line-height: 30px;vertical-align: top;}
.head_r li.li04{display:none;}

/*首页中间区域*/
.banner{height:0;padding-bottom:28%;}
.banner img{width:100%;left:0;margin-left:0;}
.xdnl-list li,.xdnl-list li.first{width:19.5%;margin-right: 0.5%;margin-left: 0;}
.cen-box1 .xdnl-list li.first,.cen-box1 .xdnl-list li{background: #f4f4f4;}
.cen-box1 .xdnl-list li.first{background-image:none;width:19.5%;}
.cen-box2 .x_prev{left:0;}
.cen-box2 .x_next{right:0;}
.cNews_top ._detail{margin-top:15px;}
.cNews_list{padding-top:0;}
.cen-box5{padding: 40px 0 50px;}
.widget-prolist-10{height:auto;}

/*通用底部*/
.foot_center .f_dl5{display:none;}
.foot_center dl{width:17%;}
.foot_center .f_dl4{width: 33%;float: right;margin-right: 0;}
.foot_center .f_dl1{width:14%;}
.foot_center .f_dl2{width:20%;}

/*下层--通用样式*/
.channel_IP{width:100%;}
.doubleContent_main .main_right{width:75%;}


.ab1-con .ab1_right{width:46%;}

 /*下层--在线应聘*/
.Form-J1 .Form-J1-li input,.Form-J1 .Form-J1-li select{width:78%;}
.Form-J1 .Form-J1-li textarea{width:79%;}
.Form-J1 .Form-J1-li b{display:none;}

/*技术创新详情*/
.JobList-J5 ._btm ._layer .p{line-height: 25px;height: 50px; overflow: hidden;}

/*新闻列表*/
.inews_items .bd{height:auto;}
.inews_items .bd li{width:32%;}
.inews_items .hd{display:none;}
.inews_items ._inews_text ._text{display:none;}

/*项目动态*/
.xmdt-tj-list .pbox .info-box .p{display:none;}
.xmdt-tj-list .pbox .info-box .m_detail{margin-top:20px;}
.xmdt-tj-box .x_prev{left:0;}
.xmdt-tj-box .x_next{right:0;}

/*技术创新*/
.tech-menu-box{display:none;}

/*项目详情*/
.job-sear .search_front{width:56%;}
.job-sear .search_behind{width:39%;}

/*项目列表*/
.xmlist-list li{width:31%;margin-right: 2%;}

/*能力与业绩综合*/
.company-zizhi li{width:24.8%;}
.company-zizhi .pbox dd{padding: 0 5% 0 6%;}
.yeji_case_tab .yeji_t{height:286px;}
.yeji_t li{padding: 18px 0;}

/*能力与业绩介绍*/
 .yj_introBann{height:413px;padding-bottom:0;} 
.yj_introBann .img{width:100%;float:none;}
.yj_introBann .intro{float: none;position: absolute;right: 0;top: 0; background-color: #88b82a;height: 100%;}

/*招标采购*/
.form-m1 .form-m1-li input{width:68%;}
.form-m1 .form-m1-li select{width:42%;}

/*注册*/
.zc_form-m1 .form-m1-li input{width:70%;}

/*注册成功后的弹窗*/
.zhuce_success{width:800px;height:300px;}

/*商务合作*/
.hz-box2 .hz2_ico ._icoa{font-size:16px;}
.hz-sc-box .hz-sc-info .hz-btn{margin-top:28px;}

/*2016-10-31*/
.s_menu_bar.menu_bd{display:none;}

/*2016-11-14*/
.ab_cultrue .ab_cul_right{width: 50%;}
.contact_txt{margin-bottom:30px;}


/* <768 */
@media only screen and (max-device-width: 769px){

/*通用底部*/
.pageFooter .l,.pageFooter .r{float:none;}


.ab1-con .ab1_right{display:none;}
.ab1-con .ab1_left{float:none;width:100%;}
.about-box4 .ab_respon{width:60%;}

 /*下层--在线应聘*/
.Form-J1 .Form-J1-li input, .Form-J1 .Form-J1-li select{width:70%;}
.Form-J1 .Form-J1-li textarea{width:71%;}

/*技术创新*/
.tech-items-box{margin-top:15px;}
.tech-items-box li{width:100%;margin-right:0;}

/*技术创新详情*/
.tech_detail{margin-top:15px;}

/*项目动态*/
.xmdt-tj-list .pbox .info-box ._columns{display:none;}

/*项目详情*/
.job-sear .search_front .s_t{display:none;}
.job-sear .sear_input button[type=submit]{width:100px;}
.doubleContent_main .main_right{width: 64.5%;}

/*项目列表*/
.xmlist-list li{width:48%;}

/*能力与业绩综合*/
.company-zizhi .pbox dd .li{height:45px;}
.yeji_t li .t{font-size:18px;}
.yeji_case_tab .yeji_t{height:215px;}
.yeji_t li{padding:6px 0;}


/*能力与业绩介绍*/
.yj_introBann{height:500px;}
.yj_introBann .intro .box{width:90%;}
.yj_introBann .img .rect-5625{padding-bottom:100%;}
.yj_introBann .slide_nav{left:4%;margin-left:0;}

/*招标采购*/
.threeMain .threeCenter,.threeMain .threeRight{float:none;width:100%;}
.threeRight .thTou_box{overflow:hidden;margin-bottom: 20px;}
.threeRight .thTou_box ._top{float: left;width: 47%;margin-right: 5%;}
.threeRight .thTou_box ._bottom{padding:4% 4% 4% 0;}

/*登录*/
.login_formbg .login_right{display:none;}
.login_formbg .login_form{float:none;width:100%;}
.login_main{background:#fff;}
.login_form .Login-btn .login_btn{width:91%;}


/*注册*/
.zc_form-m1 .form-m1-li label{width:100%;}

/*注册成功后的弹窗*/
.zhuce_success{width:100%;}
.box_wrap_out_posi{min-width: 100%;}


/*商务合作*/
.hz-box2{background-position: right top;}
.hz-box2 .hz_pbox{padding: 4% 0 5% 3%;}
.hz-box2 .hz2_info{display:none;}
.hz-box2 .hz2_ico{width:75%;margin-top: 12px;}

/*2016-11-14*/
.Form-J1 .Form-J1-yzm .Validform_wrong{right:0;background: #f7f7f7;}


}

}

@media only screen and (max-device-width: 760px)
{
/*
* name: Mobile && SmallScreen StyleSheet
* version: v1.1.1
* update: 320 bug
* date: 2016-03-12
*/

/* <640 */
/*通用头部*/
.logo{padding:6px 0 10px;width:80%; }
.logo a{ width: 100%;height: 34px;}
.mobile_key{margin-top:10px;}
.head_r li.li03{display:none;}
.head_r li.li01{display:none;}
.head_r .li01 .btn-search,.head_r .li02 ._val{font-size:14px;}

/*首页中间区域*/
.banner{padding-bottom:50%;}
.i_channel_IN{line-height: 1.5;font-size:22px;}
.cen-box1{padding:40px 0;}
.cen-box1 .i_channel_IN{display:none;}
.xdnl-list li,.cen-box1 .xdnl-list li.first,.xdnl-list li.first{width:49%;margin-right: 1%;margin-bottom:1%;;color:#06992e;}

.cen-box11{padding:0px 0 30px 0;}
.cNews_top .img{width:100%;margin-right: 0;float: none;margin-bottom: 10px;}
.box5_map .c_map_left,.box5_map .c_map_right{width:100%;float:none;height:auto;}
.cen-box4{padding:30px 0;height:auto;}
.cen-box4 ul{padding-top:0;}
.cen-box4 li .p{display:none;}
.cen-box2{padding:0;}
.xdnl-list li{height:auto;}
.xdnl-list li.li2,.xdnl-list li.li3,.xdnl-list li.li4{width:32%;}
.xdnl-list li img{display:none;}
.xdnl-list li.first a,.xdnl-list li a{margin:0;padding: 20px 0;}
.widget-prolist-10 .bom-text ._price{display:none;}
.widget-prolist-10 .bom-text{padding:15px 5%;}
.cNews_list .p{font-size:14px;}

/*通用底部*/
.foot_center{padding:10px 0 40px}
.foot_center .f_dl1,.foot_center .f_dl2,.foot_center .f_dl3{display:none;}
.foot_center .f_dl4{width:100%;}
.pageFooter{margin:0 0 48px 0;}
.pageFooter ._beian{margin-left:0;display:block;}

.foot_nav{border-top:0.2rem solid #292929; position: fixed; max-width:640px; width:100%;  display: inline-block; margin:0 auto; z-index:999; bottom:0; height:48px; background:#1b1b1b; padding-top:0.8rem;}
.foot_nav ul{width:100%; }
.foot_nav li{ float:left; width:24.5%; border-left:1px solid #272727; border-right:1px solid #101010;}
.fnav_pic{ width:26%; margin:0 auto;}
.fnav_pic img{ width:100%;}
.foot_nav li p{ text-align:center; color:#fff; font-size:12px;}

/*下层--通用样式*/
.n_banner,.posi,.foot_top,.channel_IP{display:none;}
.channel_IN,.about-box1 .channel_IN{margin-bottom:20px;}
.doubleContent_main .main_left,.job-sear{display:none;}
.doubleContent_main .main_right{float:none;width:100%;}
.doubleContent_main{background: none;}
.main_content{min-height: inherit;padding-bottom:0;}


.ab_cultrue .ab_cul_left{width: 100%;padding-top: 25px;}
.ab_cultrue .ab_cul_right{width:100%;margin-top: 20px;}
.ab_cultrue .ab_cul_left .box{padding:0 4%;}
.ab_cultrue .ab_cul_left .box .p{font-size:14px;margin-top: 20px;}
.about-box4 .ab_respon{width:100%;}
.about-box4 .ab_respon .icoImg{display:none;}
.playTime{width:100%;}
.playTime .play_area{padding-top:15%;}
.ab1-con .ab1_left .ab1_pbx .ab1_content{font-size:14px;}


.JobList-J5 ._btm ._layer{padding:5%;margin-bottom:10px;}
.JobList-J5 ._btm ._btm2 ._layer{padding-left:5%;}
.JobList-J5 ._btm ._img{display:none;}
.JobList-J5 ._btm ._layer .p a{display:block;}

/*新闻列表*/
.inews_items{padding-bottom:0;}
.inews_items .bd{height:0;padding-bottom:100%;}
.inews_items .bd li{width:100%;}
.inews_items .slide_nav{display:none;}

.tech-items-box li{float: left;width:48%;margin:0 1.9% 0.2% 0;}
.tech-items-box .pbox .img, .tech-items-box .pbox .info{float:none;width:100%;}
.tech-items-box .pbox .info .title{font-size:14px;height: 30px;overflow: hidden;text-align: center;}

.tech-items-box11 li{float: left;width:48%;margin:0 1.9% 0.2% 0;}
.tech-items-box11 .pbox .img, .tech-items-box11 .pbox .info{float:none;width:100%;}
.tech-items-box11 .pbox .info .title{font-size:14px;height: 30px;overflow: hidden;text-align: center;}
.tech-items-box11 .pbox .p{display:none;}

/*项目动态*/
.xmdt-tj-list{padding-bottom:100%;}
.xmdt-tj-list .pbox .info-box{width:100%;}
.xmdt-tj-box .xarrs{display:none;}
.xmdt-pb-list ul{margin-right: 0;}
.xmdt-pb-list li{width:100%;margin-right: 0;}

/*项目列表*/
.xmlist-list ul{margin-right: 0;}
.xmlist-list li{width:100%;margin-right: 0;}

/*能力与业绩综合*/
.yeji-box1{padding:0 0 30px;}
.company-zizhi ul{border-left:0;}
.company-zizhi li{width:100%;border-right: 0;}
.company-zizhi .pbox dd{height:auto;}
.company-zizhi .pbox{padding:10px 0;}
.xdnl-list li,.xdnl-list li.first{background-color:#fff;}
.yeji-box2{padding: 30px 0 40px;}
.yeji_case_tab .yeji_t{height:auto;}
.yeji_t li,.yeji_case_tab .tab_c{position:static;}
.yeji_t li{width:49%;float:left;margin: 0 1% 1% 0;}
.yeji_t li .t{font-size:14px;}
.yeji_case_tab .tab_c{width:100%;left:0;margin-left:0;}
.yeji_t .tab_t_cur:after{display:none;}
.yeji-box3{padding: 30px 0 10px;}
.yeji-box4{padding:20px 0 40px;}

/*能力与业绩介绍*/
.yj_introBann{height:900px;margin-bottom: 40px;}
.yj_introBann .intro{position:static;width: 100%;}
.yj_introBann .slide_nav{transform: scale(0.8);-webkit-transform: scale(0.8);left:50%; margin-left: -170px;top: 50%;margin-top: -453px;}
.yj_introBann .intro .box{font-size:15px;}
.yj_introBann .intro .box .intro_scroll{height:480px;padding-right: 0;}

/*招标采购*/
.threeRight .thTou_box ._top{float:none;width:100%;margin-right: 0;}
.threeRight .thTou_box ._bottom{padding:4%;}

.form-m1 .form-m1-li label{width:100%;}
.form-m1 .form-m1-li input._yzm,.form-m1 .form-m1-li input._yzm{width: 38%;}
.form-m1 .form-m1-li input,.form-m1 .form-m1-li input{border: 1px #ddd solid;}
.Form-J1 .Form-J1-li input, .Form-J1 .Form-J1-li select,.Form-P1 .Form-P1-li input,.form-m1 .form-m1-li select{border: 1px #ddd solid;}
.form-m1 .form-m1-li input{width:90%;}
.form-m1 .form-m1-li select{position:static;width:90%;padding: 5px 0;font-size: 14px;}

/*登录*/
.login_form .Login-li input{width:79%;}

/*注册*/
.zc_form-m1 .form-m1-li input{border: 1px #ddd solid;width:90%;}

/*注册成功后的弹窗*/
.zhuce_success .pbox{ padding: 26% 5% 0;}
.zhuce_success .zc_btn{margin-top:30px;}
.zhuce_success .zc_btn ._btn{width:48%;margin:0 1%;font-size: 16px;}

/*商务合作*/
.hz_items_list .pbox .t{float:none;width:100%;}
.hz_items_list .pbox ._more,.hz-box2 .hz2_ico ._icoa i{display:none;}
.hz-box2 .hz2_ico{float:none;width:100%;margin-top: 0;}
.hz-box2 .hz_pbox{padding: 5% 1%;}
.hz-sc-box .hz-sc-img,.hz-sc-box .hz-sc-info{float:none;width:100%;}
.hz-sc-box .hz-sc-img{margin-bottom:10px;}

/*2016-11-10*/
.JobList-J5 ._btm ._layer .p{height:auto;}

/* <=320 */
@media only screen and (max-device-width: 321px){




}
}
/* hide template textarea */
.UnpcPush textarea, .PcPush textarea, .MobilePush textarea, .UnmobilePush textarea{display: none;}

/*
* PcMode
*/
body:after {
  display: block;
  height: 0;
  line-height: 0;
  overflow: hidden;
  visibility: hidden;
  content: 'Pc';
}
.PcMode:after { content: 'Pc' !important;}
.UnpcPush, .MobilePush { display: none;}
img[data-src] { opacity: 0 ; filter: alpha(opacity=0);}
/*
* PadMode
*/
@media only screen and (max-device-width: 1024px) {

  body:after {
    content: 'Pad';
  }
  body{ user-select: none;-webkit-user-select: none;}
  html,body,.wrap { min-width:0;}
  html { overflow-x:hidden;}
  body,input,textarea,button,select { font-size:14px;}
  .wrap{padding-left:2%;padding-right:2%;width: auto;}
  .PcPush{display: none;}
  .UnpcPush{display: block;}
}

/*
* MobileMode
*/
@media only screen and (max-device-width: 760px) {

  body:after {
    content: 'Mobile';
  }
  body,input,textarea,button,select {font-size:16px;}
  .wrap{padding-left:4%;padding-right:4%; }
  .UnmobilePush{display: none;}
  .MobilePush{display:block;}
  img[data-src]{opacity: 1;}

}
